<script setup lang="ts">
definePageMeta({
  layout: "auth"
})

const dummyData:{
    isMember:boolean,
    npa:string,
    nik:string,
    name:string,
    email:string,
    pc:string,
    cabor:string,
    size:string,
    image?:string
    } = {
  isMember: true,
  npa: "11.2222",
  nik: "32832800XX",
  name: "Achmad Zidan",
  email: "email@emai.com",
  pc: "Soreang",
  cabor: "Olahraga",
  size: "S",
  image: "http://www.listercarterhomes.com/wp-content/uploads/2013/11/dummy-image-square.jpg"
}
</script>

<template>
  <Profile
    :data="dummyData"
    :isEdit="false"
  />
</template>
